<bugID>406237<Summary>Favicons, star and tag icons in the expanded auto complete menu should be centered</Summary><Description>With the newly improved autocomplete/location bar the favicons and star in the expanded autocomplete menu should be centered, vertically and horizontally...well at least horizontally.</Description></bugID>